CRMchat APIBeta
Telegram APIAccount

account.declinePasswordReset

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.declinePasswordReset

Abort a pending 2FA password reset, see here for more info »

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Abort a pending 2FA password reset, see here for more info »

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.declinePasswordReset" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": true}